<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <!-- <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css"> -->
    <link rel="stylesheet" href="node_modules/swiper/dist/css/swiper.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

 <!-- Header -->
 <header id="block-header" class="block-header sticky-top">
    <div class="container">
        <div class="header-main">
            <div id="block-logo-header" class="logo">
                <a href="#"><img src="images/logo.png" alt=""></a>
            </div>
            <div id="block-action-header">
                <div class="user-action">
                    <h2 class="ttl-user d-none">
                        <a href="register-login.html">Đăng nhập</a> hoặc <a href="register-login.html">Đăng ký</a>

                    </h2>
                    <div class="dropdown">
                        <span class="title-wc">xin chào</span>
                        <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Đỗ Khánh Hưng
                        </button>
                        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <a class="dropdown-item" href="account.html">
                                <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                    viewBox="0 0 14 14" fill="none">
                                    <path
                                        d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                        fill="#25292C" />
                                </svg>
                                <span>Tài khoản của tôi</span>
                            </a>
                            <a class="dropdown-item" href="#">
                                <svg class="icon2" xmlns="http://www.w3.org/2000/svg" width="14" height="13"
                                    viewBox="0 0 14 13" fill="none">
                                    <path
                                        d="M5.8 4.09767V1.75418C5.8 1.54701 5.88429 1.34832 6.03432 1.20182C6.18435 1.05532 6.38783 0.973022 6.6 0.973022H12.2C12.4122 0.973022 12.6157 1.05532 12.7657 1.20182C12.9157 1.34832 13 1.54701 13 1.75418V11.1281C13 11.3353 12.9157 11.534 12.7657 11.6805C12.6157 11.827 12.4122 11.9093 12.2 11.9093H6.6C6.38783 11.9093 6.18435 11.827 6.03432 11.6805C5.88429 11.534 5.8 11.3353 5.8 11.1281V8.78463"
                                        stroke="#25292C" stroke-miterlimit="10" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                    <path d="M9.8 6.44116H1" stroke="#25292C" stroke-miterlimit="10"
                                        stroke-linecap="round" stroke-linejoin="round" />
                                    <path d="M3.4 4.09766L1 6.44114L3.4 8.78462" stroke="#25292C"
                                        stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                                </svg>
                                <span>Đăng xuất</span>
                            </a>
                        </div>
                    </div>
                </div>
                
                <div class="cart">
                    <a class="text-color link-custom" href="cart.html">
                        <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                        <span class="count-product">3</span>
                    </a>
                </div>
                <!-- Search -->
                <div class="block-header-search search-sticky">
                    <div class="form-group">
                        <input type="text" name="" id="" class="form-control content-font"
                            placeholder="Tìm kiếm sản phẩm" aria-describedby="helpId">
                        <button type="submit" class="btn btn-search">
                            <i class="fa fa-search" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>
                <!-- /.Search -->

                <div class="open-sidemenu">
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                </div>
            </div>
        </div>
    </div>
</header>
<!-- /.Header -->

    <!-- menu -->
    <nav id="sidenav" class="main-menu">
        <ul>
            <li class="header-font active">
                <a href="index.html">Trang chủ</a>
            </li>
            <li class="header-font">
                <a href="product.html">Sản phẩm</a>
                <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6" viewBox="0 0 10 6"
                    fill="none">
                    <path
                        d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                        fill="#25292C" />
                </svg>
                <ul class="sub-menu">
                    <li>
                        <a href="#">Chăm sóc da mặt</a>
                    </li>
                    <li>
                        <a href="#">Trang điểm</a>
                        <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                            viewBox="0 0 10 6" fill="none">
                            <path
                                d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                fill="#25292C" />
                        </svg>
                        <ul>
                            <li><a href="#">Trang điểm 1</a></li>
                            <li><a href="#">Trang điểm 2</a></li>
                        </ul>
                    </li>
                    <li><a href="#">Son môi</a></li>
                </ul>
            </li>
            <li class="header-font">
                <a href="blog.html">Blog</a>
            </li>
            <li class="header-font">
                <a href="about.html">Giới thiệu</a>
            </li>
            <li class="header-font">
                <a href="contact.html">Liên hệ</a>
            </li>
        </ul>
    </nav>
    <!-- /.menu -->
    
    <!-- overlay -->
    <div class="block-overlay"></div>
    <!-- /.overlay -->
    
    <!-- Breadcrumb -->
    <div class="block-breadcrumb">
        <div class="container">
            <nav class="breadcrumb">
                <a class="breadcrumb-item" href="#">Trang chủ</a>
                <span class="breadcrumb-item active">Sản phẩm yêu thích</span>
            </nav>
        </div>
    </div>
    <!-- /.Breadcrumb -->

   <!-- Block-saleoff-product -->
   <section class="block-favorite block-product block-saleoff-product">
    <div class="container">
        <div class="block-head header-font text-color">
            <h3>Sản phẩm yêu thích</h3>
        </div>
        <div class="owl-carousel owl-slide owl-saleoff-product">
            <!-- product -->
            <div class="product-box pink-shadow">
                <div class="hot-wrap">
                    <div class="status-item main-yellow">-50%</div>
                    <div class="flash-hot">Hot</div>
                </div>
                <div class="thumb">
                    <a class="pd-img" href="product-detail.html"><img src="images/product-image-1.png"
                            alt=""></a>
                    <div class="action">
                        <button type="button" class="btn btn-addcart"><i class="fa fa-cart-plus"
                                aria-hidden="true"></i>Thêm vào
                            giỏ
                            <span> 
                                <a name="" id="" class="btn btn-like" href="javascript:void(0)" role="button">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                        fill="none">
                                        <path
                                            d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                            stroke="#e91e63" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                    </svg>
                                </a>
                            </span>
                        </button>
                            <div class="btn-viewmore"><a href="#">Xem chi tiết</a></div>
                    </div>
                </div>
                <div class="product-content">
                        <h4 class="name header-font">
                            <a href="#">áo sơ mi dài tay beige</a>
                        </h4>
                        <div class="price-ctn">
                            <div class="price-new header-font price-main-color">
                                <span class="price">195.000 đ</span>
                            </div>
                            <div class="price-old header-font">
                                <span class="price">195.000 đ</span>
                            </div>
                            <div class="rating-ctn ">
                                    <fieldset class="rate">
                                    <input id="rate2-star5" type="radio" name="rate2" value="5" />
                                    <label for="rate2-star5" title="Awesome">5</label>

                                    <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" />
                                    <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>

                                    <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                    <label for="rate2-star4" title="Very good">4</label>

                                    <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                    <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>

                                    <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                    <label for="rate2-star3" title="Satisfactory">3</label>

                                    <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                    <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>

                                    <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                    <label for="rate2-star2" title="Bad">2</label>

                                    <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                    <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>

                                    <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                    <label for="rate2-star1" title="Awful">1</label>

                                    <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                    <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                                </fieldset>
                            </div>
                        </div>
                </div>
            </div>
            <!-- /.product -->
            <!-- product -->
            <div class="product-box pink-shadow">
                <div class="hot-wrap">
                    <div class="status-item main-yellow">-50%</div>
                    <div class="flash-hot">Hot</div>
                </div>
                <div class="thumb">
                    <a class="pd-img" href="product-detail.html"><img src="images/product-image-1.png"
                            alt=""></a>
                    <div class="action">
                        <button type="button" class="btn btn-addcart"><i class="fa fa-cart-plus"
                                aria-hidden="true"></i>Thêm vào
                            giỏ
                            <span> 
                                <a name="" id="" class="btn btn-like" href="javascript:void(0)" role="button">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                        fill="none">
                                        <path
                                            d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                            stroke="#e91e63" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                    </svg>
                                </a>
                            </span>
                        </button>
                            <div class="btn-viewmore"><a href="#">Xem chi tiết</a></div>
                    </div>
                </div>
                <div class="product-content">
                        <h4 class="name header-font">
                            <a href="#">áo sơ mi dài tay beige</a>
                        </h4>
                        <div class="price-ctn">
                            <div class="price-new header-font price-main-color">
                                <span class="price">195.000 đ</span>
                            </div>
                            <div class="price-old header-font">
                                <span class="price">195.000 đ</span>
                            </div>
                            <div class="rating-ctn ">
                                    <fieldset class="rate">
                                    <input id="rate2-star5" type="radio" name="rate2" value="5" />
                                    <label for="rate2-star5" title="Awesome">5</label>

                                    <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" />
                                    <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>

                                    <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                    <label for="rate2-star4" title="Very good">4</label>

                                    <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                    <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>

                                    <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                    <label for="rate2-star3" title="Satisfactory">3</label>

                                    <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                    <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>

                                    <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                    <label for="rate2-star2" title="Bad">2</label>

                                    <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                    <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>

                                    <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                    <label for="rate2-star1" title="Awful">1</label>

                                    <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                    <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                                </fieldset>
                            </div>
                        </div>
                </div>
            </div>
            <!-- /.product -->
            <!-- product -->
            <div class="product-box pink-shadow">
                <div class="hot-wrap">
                    <div class="status-item main-yellow">-50%</div>
                    <div class="flash-hot">Hot</div>
                </div>
                <div class="thumb">
                    <a class="pd-img" href="product-detail.html"><img src="images/product-image-1.png"
                            alt=""></a>
                    <div class="action">
                        <button type="button" class="btn btn-addcart"><i class="fa fa-cart-plus"
                                aria-hidden="true"></i>Thêm vào
                            giỏ
                            <span> 
                                <a name="" id="" class="btn btn-like" href="javascript:void(0)" role="button">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                        fill="none">
                                        <path
                                            d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                            stroke="#e91e63" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                    </svg>
                                </a>
                            </span>
                        </button>
                            <div class="btn-viewmore"><a href="#">Xem chi tiết</a></div>
                    </div>
                </div>
                <div class="product-content">
                        <h4 class="name header-font">
                            <a href="#">áo sơ mi dài tay beige</a>
                        </h4>
                        <div class="price-ctn">
                            <div class="price-new header-font price-main-color">
                                <span class="price">195.000 đ</span>
                            </div>
                            <div class="price-old header-font">
                                <span class="price">195.000 đ</span>
                            </div>
                            <div class="rating-ctn ">
                                    <fieldset class="rate">
                                    <input id="rate2-star5" type="radio" name="rate2" value="5" />
                                    <label for="rate2-star5" title="Awesome">5</label>

                                    <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" />
                                    <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>

                                    <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                    <label for="rate2-star4" title="Very good">4</label>

                                    <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                    <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>

                                    <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                    <label for="rate2-star3" title="Satisfactory">3</label>

                                    <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                    <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>

                                    <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                    <label for="rate2-star2" title="Bad">2</label>

                                    <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                    <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>

                                    <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                    <label for="rate2-star1" title="Awful">1</label>

                                    <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                    <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                                </fieldset>
                            </div>
                        </div>
                </div>
            </div>
            <!-- /.product -->
           <!-- product -->
           <div class="product-box pink-shadow">
                <div class="hot-wrap">
                    <div class="status-item main-yellow">-50%</div>
                    <div class="flash-hot">Hot</div>
                </div>
                <div class="thumb">
                    <a class="pd-img" href="product-detail.html"><img src="images/product-image-1.png"
                            alt=""></a>
                    <div class="action">
                        <button type="button" class="btn btn-addcart"><i class="fa fa-cart-plus"
                                aria-hidden="true"></i>Thêm vào
                            giỏ
                            <span> 
                                <a name="" id="" class="btn btn-like" href="javascript:void(0)" role="button">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                        fill="none">
                                        <path
                                            d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                            stroke="#e91e63" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                    </svg>
                                </a>
                            </span>
                        </button>
                            <div class="btn-viewmore"><a href="#">Xem chi tiết</a></div>
                    </div>
                </div>
                <div class="product-content">
                        <h4 class="name header-font">
                            <a href="#">áo sơ mi dài tay beige</a>
                        </h4>
                        <div class="price-ctn">
                            <div class="price-new header-font price-main-color">
                                <span class="price">195.000 đ</span>
                            </div>
                            <div class="price-old header-font">
                                <span class="price">195.000 đ</span>
                            </div>
                            <div class="rating-ctn ">
                                    <fieldset class="rate">
                                    <input id="rate2-star5" type="radio" name="rate2" value="5" />
                                    <label for="rate2-star5" title="Awesome">5</label>

                                    <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" />
                                    <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>

                                    <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                    <label for="rate2-star4" title="Very good">4</label>

                                    <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                    <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>

                                    <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                    <label for="rate2-star3" title="Satisfactory">3</label>

                                    <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                    <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>

                                    <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                    <label for="rate2-star2" title="Bad">2</label>

                                    <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                    <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>

                                    <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                    <label for="rate2-star1" title="Awful">1</label>

                                    <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                    <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                                </fieldset>
                            </div>
                        </div>
                </div>
            </div>
            <!-- /.product -->
            <!-- product -->
            <div class="product-box pink-shadow">
                <div class="hot-wrap">
                    <div class="status-item main-yellow">-50%</div>
                    <div class="flash-hot">Hot</div>
                </div>
                <div class="thumb">
                    <a class="pd-img" href="product-detail.html"><img src="images/product-image-1.png"
                            alt=""></a>
                    <div class="action">
                        <button type="button" class="btn btn-addcart"><i class="fa fa-cart-plus"
                                aria-hidden="true"></i>Thêm vào
                            giỏ
                            <span> 
                                <a name="" id="" class="btn btn-like" href="javascript:void(0)" role="button">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                        fill="none">
                                        <path
                                            d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                            stroke="#e91e63" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                    </svg>
                                </a>
                            </span>
                        </button>
                            <div class="btn-viewmore"><a href="#">Xem chi tiết</a></div>
                    </div>
                </div>
                <div class="product-content">
                        <h4 class="name header-font">
                            <a href="#">áo sơ mi dài tay beige</a>
                        </h4>
                        <div class="price-ctn">
                            <div class="price-new header-font price-main-color">
                                <span class="price">195.000 đ</span>
                            </div>
                            <div class="price-old header-font">
                                <span class="price">195.000 đ</span>
                            </div>
                            <div class="rating-ctn ">
                                    <fieldset class="rate">
                                    <input id="rate2-star5" type="radio" name="rate2" value="5" />
                                    <label for="rate2-star5" title="Awesome">5</label>

                                    <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" />
                                    <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>

                                    <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                    <label for="rate2-star4" title="Very good">4</label>

                                    <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                    <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>

                                    <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                    <label for="rate2-star3" title="Satisfactory">3</label>

                                    <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                    <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>

                                    <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                    <label for="rate2-star2" title="Bad">2</label>

                                    <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                    <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>

                                    <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                    <label for="rate2-star1" title="Awful">1</label>

                                    <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                    <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                                </fieldset>
                            </div>
                        </div>
                </div>
            </div>
            <!-- /.product -->
            <!-- product -->
            <div class="product-box pink-shadow">
                <div class="hot-wrap">
                    <div class="status-item main-yellow">-50%</div>
                    <div class="flash-hot">Hot</div>
                </div>
                <div class="thumb">
                    <a class="pd-img" href="product-detail.html"><img src="images/product-image-1.png"
                            alt=""></a>
                    <div class="action">
                        <button type="button" class="btn btn-addcart"><i class="fa fa-cart-plus"
                                aria-hidden="true"></i>Thêm vào
                            giỏ
                            <span> 
                                <a name="" id="" class="btn btn-like" href="javascript:void(0)" role="button">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                        fill="none">
                                        <path
                                            d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                            stroke="#e91e63" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                    </svg>
                                </a>
                            </span>
                        </button>
                            <div class="btn-viewmore"><a href="#">Xem chi tiết</a></div>
                    </div>
                </div>
                <div class="product-content">
                        <h4 class="name header-font">
                            <a href="#">áo sơ mi dài tay beige</a>
                        </h4>
                        <div class="price-ctn">
                            <div class="price-new header-font price-main-color">
                                <span class="price">195.000 đ</span>
                            </div>
                            <div class="price-old header-font">
                                <span class="price">195.000 đ</span>
                            </div>
                            <div class="rating-ctn ">
                                    <fieldset class="rate">
                                    <input id="rate2-star5" type="radio" name="rate2" value="5" />
                                    <label for="rate2-star5" title="Awesome">5</label>

                                    <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" />
                                    <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>

                                    <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                    <label for="rate2-star4" title="Very good">4</label>

                                    <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                    <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>

                                    <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                    <label for="rate2-star3" title="Satisfactory">3</label>

                                    <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                    <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>

                                    <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                    <label for="rate2-star2" title="Bad">2</label>

                                    <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                    <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>

                                    <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                    <label for="rate2-star1" title="Awful">1</label>

                                    <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                    <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                                </fieldset>
                            </div>
                        </div>
                </div>
            </div>
            <!-- /.product -->
        </div>
    </div>
</section>
<!-- /.Block-saleoff-product -->
 <!-- block-footer -->
 <footer id="block-footer" class="block-footer">
    <div class="top-ft">
        <div class="container">
            <div class="ft-main">
                <div class="ft-item">
                    <div class="widget-footer">
                        <div class="logo-ft">
                            <a href="#"><img class="img-fluid" src="images/logo.png" alt=""></a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Email</span>
                            <a href="#">suppcom.zorka@gmail.orka</a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>SĐT</span>
                            <a href="#">0123 456 789</a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Địa chỉ</span>
                            <a href="#">Số nhà 65, ngách 322/76 đường Mỹ Đình, Quận Nam Từ Liêm</a>
                        </div>
                    </div>
                </div>
                <div class="ft-item">
                    <div class="widget-footer">
                        <h5 class="header-font">Danh mục</h5>
                        <ul>
                            <li><a href="#">Thời trang nam</a></li>
                            <li><a href="#">Thời trang nữ</a></li>
                            <li><a href="#">Thương hiệu nổi tiếng</a></li>
                            <li><a href="terms-conditions.html">Phụ kiện</a></li>
                            <li><a href="#">Kính mắt</a></li>
                            <li><a href="#">Đồng hồ</a></li>
                        </ul>
                    </div>

                </div>
                <div class="ft-item">
                    <div class="widget-footer">
                        <h5 class="header-font">Tin tức mới nhất</h5>
                        <ul class="new-eclipse">
                            <li><a id="new-title=ft" href="#">Phong cách thời trang của Harper Phong cách thời trang của Harper</a></li>
                            <li><a id="new-title-ft" href="#">Phong cách thời trang của Harper Phong cách thời trang của Harper</a></li>
                            <li><a id="new-title-ft" href="#">Phong cách thời trang của Harper Phong cách thời trang của Harper</a></li>
                            <li><a id="new-title-ft" href="#">Phong cách thời trang của Harper Phong cách thời trang của Harper</a></li>
                        </ul>
                    </div>
                </div>
                <div class="ft-item">
                    <div class="widget-footer">
                        <h5 class="header-font">Giới thiệu</h5>
                        <ul>
                            <li><a href="#">Về chúng tôi</a></li>
                            <li><a href="terms-conditions.html">Điều khoản & Chính sách</a></li>
                            <li><a href="#">Liên hệ</a></li>
                        </ul>
                    </div>

                </div>
            </div>
        </div>
    </div>
   
    <div class="copy-right">
        <div class="social-ft text-center">
                <a href="#"> <svg height="40px" version="1.1" viewBox="0 0 50 50" width="40px" xmlns="http://www.w3.org/2000/svg" xmlns:sketch="http://www.bohemiancoding.com/sketch/ns" xmlns:xlink="http://www.w3.org/1999/xlink"><title/><defs/><g fill="none" fill-rule="evenodd" id="Page-1" stroke="none" stroke-width="1"><g fill="#6e6e6e" id="Facebook"><path d="M25,50 C38.8071194,50 50,38.8071194 50,25 C50,11.1928806 38.8071194,0 25,0 C11.1928806,0 0,11.1928806 0,25 C0,38.8071194 11.1928806,50 25,50 Z M25,47 C37.1502651,47 47,37.1502651 47,25 C47,12.8497349 37.1502651,3 25,3 C12.8497349,3 3,12.8497349 3,25 C3,37.1502651 12.8497349,47 25,47 Z M26.8145197,36 L26.8145197,24.998712 L30.0687449,24.998712 L30.5,21.2076072 L26.8145197,21.2076072 L26.8200486,19.3101227 C26.8200486,18.3213442 26.9207209,17.7915341 28.4425538,17.7915341 L30.4769629,17.7915341 L30.4769629,14 L27.2222769,14 C23.3128757,14 21.9368678,15.8390937 21.9368678,18.9318709 L21.9368678,21.2080366 L19.5,21.2080366 L19.5,24.9991413 L21.9368678,24.9991413 L21.9368678,36 L26.8145197,36 Z M26.8145197,36" id="Oval-1"/></g></g></svg></a>
    
                <a href="#"> <svg height="40px" version="1.1" viewBox="0 0 50 50" width="40px" xmlns="http://www.w3.org/2000/svg" xmlns:sketch="http://www.bohemiancoding.com/sketch/ns" xmlns:xlink="http://www.w3.org/1999/xlink"><title/><defs/><g fill="none" fill-rule="evenodd" id="Page-1" stroke="none" stroke-width="1"><g fill="#6e6e6e" id="Twitter"><path d="M25,50 C38.8071194,50 50,38.8071194 50,25 C50,11.1928806 38.8071194,0 25,0 C11.1928806,0 0,11.1928806 0,25 C0,38.8071194 11.1928806,50 25,50 Z M25,47 C37.1502651,47 47,37.1502651 47,25 C47,12.8497349 37.1502651,3 25,3 C12.8497349,3 3,12.8497349 3,25 C3,37.1502651 12.8497349,47 25,47 Z M24.6822554,20.5542975 L24.729944,21.3761011 L23.9351333,21.2754721 C21.0420225,20.8897275 18.5145246,19.5815504 16.3685358,17.3844837 L15.3193857,16.2943361 L15.0491501,17.0993681 C14.4768864,18.8939188 14.8424993,20.7890985 16.0347153,22.0637326 C16.6705638,22.7681357 16.5274979,22.8687647 15.4306592,22.4494772 C15.0491501,22.3153051 14.7153296,22.2146761 14.6835371,22.2649907 C14.5722637,22.3823912 14.9537728,23.9085978 15.2558008,24.5123719 C15.6691024,25.350947 16.5116017,26.1727505 17.433582,26.6591241 L18.2124965,27.0448686 L17.2905161,27.0616401 C16.4003282,27.0616401 16.3685358,27.0784116 16.4639131,27.4306131 C16.7818374,28.5207608 18.0376382,29.6779944 19.436505,30.1811394 L20.4220701,30.533341 L19.5636746,31.070029 C18.2919776,31.8415181 16.7977335,32.2775772 15.3034895,32.3111202 C14.5881599,32.3278916 14,32.3949776 14,32.4452922 C14,32.6130071 15.939338,33.5522113 17.0679692,33.9211843 C20.4538626,35.0113319 24.4756046,34.5417298 27.4958851,32.6800932 C29.6418739,31.3551445 31.7878628,28.7220188 32.7893242,26.1727505 C33.3297954,24.8142589 33.8702667,22.3320767 33.8702667,21.1413 C33.8702667,20.369811 33.9179553,20.269182 34.8081432,19.3467494 C35.3327183,18.8100613 35.8255009,18.2230588 35.9208782,18.0553437 C36.0798403,17.7366852 36.0639442,17.7366852 35.2532373,18.0218007 C33.9020591,18.5249458 33.7113045,18.4578598 34.3789455,17.7031422 C34.8717281,17.1664541 35.459888,16.1937071 35.459888,15.9085915 C35.459888,15.858277 35.2214448,15.9421346 34.9512092,16.093078 C34.6650773,16.2607931 34.0292288,16.5123656 33.5523424,16.6633091 L32.6939469,16.9484246 L31.9150324,16.394965 C31.4858346,16.093078 30.8817786,15.757648 30.5638543,15.657019 C29.7531474,15.422218 28.5132428,15.455761 27.7820169,15.724105 C25.7949903,16.4788226 24.5391894,18.4243168 24.6822554,20.5542975 C24.6822554,20.5542975 24.5391894,18.4243168 24.6822554,20.5542975 Z M24.6822554,20.5542975" id="Oval-1"/></g></g></svg></a>
                
               <a href="#"><svg height="40px" version="1.1" viewBox="0 0 50 50" width="40px" xmlns="http://www.w3.org/2000/svg" xmlns:sketch="http://www.bohemiancoding.com/sketch/ns" xmlns:xlink="http://www.w3.org/1999/xlink"><title/><defs/><g fill="none" fill-rule="evenodd" id="Page-1" stroke="none" stroke-width="1"><g fill="#6e6e6e" id="RSS"><path d="M50,25 C50,11.1928806 38.8071194,0 25,0 C11.1928806,0 0,11.1928806 0,25 C0,38.8071194 11.1928806,50 25,50 C38.8071194,50 50,38.8071194 50,25 Z M47,25 C47,12.8497349 37.1502651,3 25,3 C12.8497349,3 3,12.8497349 3,25 C3,37.1502651 12.8497349,47 25,47 C37.1502651,47 47,37.1502651 47,25 Z M15.9310647,31.9383671 C15.9310647,33.4789156 17.124854,34.722384 18.5941945,34.722384 C20.0692323,34.722384 21.2608163,33.4789799 21.2608775,31.9383671 C21.2608775,30.4059173 20.0692936,29.1484369 18.5941945,29.1484369 C17.124854,29.1484369 15.9310647,30.4059173 15.9310647,31.9383671 Z M15.9310647,24.8801766 C18.4283003,24.8801766 20.7764883,25.9045951 22.5442915,27.7604778 C24.3102568,29.6124397 25.2845487,32.0872928 25.2845487,34.7164707 L29.1366284,34.7164064 C29.1366284,27.0736971 23.2104415,20.8569335 15.9310647,20.8569335 L15.9310647,24.8801766 Z M15.9310647,17.7475554 C24.8358746,17.7475554 32.0848048,25.3602482 32.0848048,34.7142853 L35.9310647,34.7144139 C35.9310647,23.1426889 26.9580715,13.722384 15.9310647,13.722384 L15.9310647,17.7475554 Z M15.9310647,17.7475554" id="Oval-1"/></g></g></svg></a>

        </div>
        <div class="container text-center">
            Copyright © 2019  <a class="dev" href="#">ABC</a> Inc. All rights reserved.
        </div>
    </div>
</footer>
<!-- /.block-footer -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
        </script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="node_modules/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="node_modules/swiper/dist/js/swiper.min.js"></script>
    <script src="js/index.js"></script>
</body>

</html>